Ana içeriğe geç
Yardım

Orijinal gönderinin sahibi: mayer ,

Metin:

This model has a G5 processor and the highest system it will take is 10.5.8.  It will not go to Snow Leopard or Lion.  You cannot upgrade the processor to an Intel.  This machine shipped with 10.2.7.  Here's all the specs on it:  http://www.everymac.com/systems/apple/powermac_g5/specs/powermac_g5_1.8.html

Durum:

open